{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-alicloud",
    "version": "v0.21.0",
    "type": "auth",
    "platform": "linux",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoPejlCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADfTw/+Nlm/DKaZmRvN3dlAFz9VDNu3N3OkdzWrbzhuZQcaHF3ivo+PWO/vp9uy\n1PmF83NSgUp30Pj+pIb4zIF7TorLeSZQih0DUOtF0xQ7kaXqtozHHRUWDCZCzOVa\nO7pbGPI2BFFJtxCYrPN2Kf9XOgEd6xvC+QjLKDXXEsaslz7dcSQzQvlusljTv2Kf\njxg9zOHwgBq4m0wiEzHEogdRMECWc7ARijkxevjPTmaH2US8ZlxmJn/clCZPTUg1\naB1I2KHJSkL3w6XoYM17xoYWwUNhiwuqtQrds6RWmR4p7wWDL/ROV2AK4wnpaD4x\nKj5K+EFwQB6owa82R6I/KjrIHoqylF7GcLGXoNfUmXcijGGNOfEM0YcUnnFigmVm\n03A/+BFkDOQO6motPu3kjEHpxNnFLC0BOp0g29bvrSA7fr1G2hLygBu++goBYGjy\n1dCq2wIfLK4hV93IPUkUX2kat8G9C+mLDTypCtQeAvQ4Vgqtw5FzoXIaO5yr1otI\ng6jiTKhKFtj/K/ZtjXhaVsOJIyJUePg7FJTxujQPm/2S8t/pxN/eOfCwXhTjz7Yq\nknC9SaiIM7DyE25XuHGwNn5FBRwwedaBTYbxTFJs5Tv640LzGdL0R60JTf3v4kDV\nHjYlloQQMyvkzf3u7HoGlMofgKAIjHArwg/U+bN6xSPYmonmdxg=\n=dZjB\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
